package dev.fyloz.plannervio.ui.i18n

import dev.fyloz.plannervio.core.service.II18nKey

enum class I18nBoardSelectionViewKey(override val keyName: String): II18nKey {
    SIDEBAR_NO_BOARD_SELECTED_LABEL_TEXT("sidebar.no-board-selected.text")
}
